@charset "UTF-8";
/* CSS Document */


#home-slider{
  position:relative;
  }

#home-slider .msg{
  position:absolute;
  width:100%;
  height:100%;
  z-index:1;
  }

#home-slider .msg h1,
#home-slider .msg p{
  color:#fff;
  }
#home-slider .msg h1{
  font-size:1.6em;
  margin-bottom:.8em;
  font-weight:normal;
  }
  
#home-slider .msg p{
   font-size:1em;
   line-height:2;
   font-weight:bold;
   }

#visual{
  max-width:1300px;
  margin-left:auto;
  margin-right:auto;
  }
 #visual div.slick-slide{
   position:relative;
   } 
 #visual div.slick-slide::before{
   position:absolute;
   width:100%;
   height:100%;
   top:0;
   bottom:0;
   left:0;
   right:0;
   content:'';
   display:block;
   /*background-color:rgba(0,0,0,.3);*/
   background: -moz-linear-gradient(-45deg,  rgba(40,40,40,0.6) 5%, rgba(255,255,255,0) 100%);
   background: -webkit-linear-gradient(-45deg,  rgba(40,40,40,0.6) 5%,rgba(255,255,255,0) 100%);
   background: linear-gradient(135deg,  rgba(40,40,40,0.6) 5%,rgba(255,255,255,0) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d282828', endColorstr='#00ffffff',GradientType=1 );
   z-index:1;
 } 
   
#visual .slick-dots{
  bottom: 0;
}
#visual .slick-prev{
left:1.5em;
}
#visual .slick-next{
right:1.5em;
}
@media screen and (max-width: 767px) {
    #home-slider .msg{
      width:70%;
      padding:2em;
      }
    #home-slider .msg h1{
     font-size:70%;
      }
    #home-slider .msg p{
      font-size:30%;
      line-height:1.2;
      }
    #visual div.slick-slide::before,
    #visual .slick-dots{
    display:none!important;
    }
  }
.news{}
.news h3{
  padding-bottom:.5em;
  border-bottom:solid #0068b7 2px;
  }
.news h4{
  color:#999;
  }
.news dl{
  max-height:14em;
  overflow-y:scroll;
  padding:0 2em;
  }
@media only screen and (min-width: 641px){
  .news dl.txt-list{
    line-height:2em;
    width:96%;
    margin-left:auto;
    margin-right:auto;
  }
.news dl.txt-list dt{
  width:7em;
  }
.news dl.txt-list dd{
  padding-left:8em;
  margin-top:-2em;
  }
 }
 
 @media print{
 #home-slider{
    display:none;
    }
  }